收藏
回答

微信开发者工具求开放功能,请开放老版本功能用不了选择元素工具

问题模块
开发者工具

微信开发者工具求开放功能,自从使用1.0工具后每天都变成测试工具了,周末加班还发现老版本的开发工具功能被阉割了,求开放,现在写页面需要调样式,但是用不了选择元素工具,如果可以app data, storage也开放谢谢。


请开放老版本功能用不了选择元素工具

请开放老版本功能用不了选择元素工具

请开放老版本功能用不了选择元素工具

请开放老版本功能用不了选择元素工具

请开放老版本功能用不了选择元素工具

请开放老版本功能用不了选择元素工具

请开放老版本功能用不了选择元素工具

请开放老版本功能用不了选择元素工具


最后一次编辑于  2017-09-02  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

4 个回答

  • 林超
    林超
    2017-09-02

    下载页面有旧版本下载,另外新版本没没有取消掉你说的几个功能啊

    2017-09-02
    赞同
    回复
  • app开发.进盛Jason
    app开发.进盛Jason
    2017-09-02

    @赵子龙 布局不了,请看下图标题栏,另外网络请求也就是wx.request有请求没回调,看图一代码console.log()和图二最后的调试区,服务器有响应,但是代码里面不走success或fail方法,我也想用新版啊,表情_大哭




    @林超 官方我调试界面就 一个尖头(一只是蓝色,点击没有反应,去模拟器没有反应),console,sources,network



    做app至少要做界面啊,其中有些过程需要服务器来数据才能做啊,老版本如果那个选元素功能可以用至少是可用的版本,新版用不了我也没办法啊,另外自从装了1.0后,开发工具一只会有这个错误,不管哪一个版本都会有。


    附: Mac版本10.11.6 (15G1611)

    2017-09-02
    赞同
    回复
  • 林超
    林超
    2017-09-03

    因为底层的一些问题,工具直接打开是会报错的


    拖动到 application/ 中然后打开就好了


    之前的旧版本也是有这个问题

    2017-09-03
    赞同
    回复
  • app开发.进盛Jason
    app开发.进盛Jason
    2017-09-03

    @林超 我是拖到/application文件夹打开的,好像和直接打开没有关系,而且是和1.0有关系的。

    2017-09-03
    赞同
    回复